Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0962

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-0962
Last Modified 24 May 2011 12:00:00
Published 20 May 2011 06:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-0962

Summary

Cross-site scripting (XSS) vulnerability in CSCOnm/servlet/com.cisco.nm.help.ServerHelpEngine in the Common Services Device Center in Cisco Unified Operations Manager (CUOM) before 8.6 allows remote attackers to inject arbitrary web script or HTML via the tag parameter, aka Bug ID CSCto12712.

Vulnerable Systems

Application

  • Cisco Unified Operations Manager 1.1

  • Cisco Unified Operations Manager 2.0

  • Cisco Unified Operations Manager 2.0.1

  • Cisco Unified Operations Manager 2.0.2

  • Cisco Unified Operations Manager 2.0.3

  • Cisco Unified Operations Manager 2.1

  • Cisco Unified Operations Manager 2.2

  • Cisco Unified Operations Manager 2.3

  • Cisco Unified Operations Manager 8.0

  • Cisco Unified Operations Manager 8.5


References

XF - cisco-uom-common-services-xss(67524)

MISC - http://www.senseofsecurity.com.au/advisories/SOS-11-006.pdf

EXPLOIT-DB - 17304

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=23087

FULLDISC - 20110518 Cisco Unified Operations Manager Multiple Vulnerabilities - SOS-11-006


Last Updated: 27 May 2016 10:56:06